Subject: bug#24510: 25.1; Info: searching for ` does not find what looks like `

From: Juri Linkov <[email-masked]>
Date: Fri, 29 Apr 2022 20:17:27 +0300

> Nice.  But we should also have this in *Help* (and possibly other
> buffers where we do the `' -> ‘’ dance, but I can't think of any others
> at the moment), so would it possible to have this like a little minor
> mode?  Or would that be difficult?  (I've barely looked at the char-fold
> machinery, so I have no idea.)

I have a patch that shows the contents of help buffers in Info mode.
Then searching for ‘’ in help text will be handled by Info-isearch-search.